Translations:Wpa supplicant/4/ja

From Gentoo Wiki
Jump to:navigation Jump to:search

前提条件として、Wifi/IEEE_802.11 で説明されているようにカーネルの無線サポートが有効になっていることと、無線デバイスドライバが必要な場合があります。[1]